登录   注册

流行 VPN 包含允许执行任意代码的安全漏洞

安全 xlch 2个月前 (09-11) 49次浏览 0个评论 扫描二维码

Cisco Talos 安全研究员报告,流行 VPN 软件 ProtonVPN 和 NordVPN 存在能导致任意代码执行的漏洞,即使它们已经打过补丁,问题仍然存在。新发现的漏洞编号 CVE-2018-3952 和 CVE-2018-4010,与今年早些时候披露的一个提权漏洞 CVE-2018-10169 相似。 ProtonVPN 和 NordVPN 今年 4 月释出了补丁修复 CVE-2018-10169 漏洞,但 Talos 的安全研究员指出,以系统管理员权限执行任意代码仍然是可能的。


绚丽彩虹 , 版权所有丨如未注明 , 均为原创丨未经允许,禁止转载
喜欢 (0)
[pay3@xlch8.cn]
分享 (0)

您必须 登录 才能发表评论!

下载手机APP,及时获取最新消息,享受清爽阅读体验!

APP